0001-Use-system-cpptoml.patch
0002-Use-system-googletest.patch
0003-Do-not-install-not-needed-3rd-party-license-files.patch
0004-Replace-Git-commit-ID-with-constant.patch
0005-Versionize-libraries.patch
0006-Do-not-export-tools-with-library-config.patch
0007-Libatomic-is-needed-by-iceoryx_hoofs-users.patch
